/* =========== share ===========*/
#share{
  z-index:9999;
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  top: -50px;
  left: 0;
  width: 100%;
  height:50px;
  padding: 0 5px;
  color: #fff;
  box-sizing: border-box;
  opacity: 1;
}

#menu_qr{
    position: absolute;
    top: 50px;
    left: 0;
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    cursor: pointer;
    }
    #menu_qr img{ width: 100%; height: 100%;     border-radius: 5px;}

  .hide,
  .hide img {
  transform: translateY(-100%);
  transition: all 0.5s ease;
}

    .punticos{
    position: absolute;
    top: 45px;
    right: 0;
    margin: 20px 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    border-radius: 5px;
    cursor: pointer;
    opacity: .6;
    }
    .punticos svg{ width: 100%; height: 100%; fill: #fff;}

    .punticos_move{
      margin-top: 50px;
    }

    @media screen and (min-width: 500px) {
      #share{display: none;}

    }